/*––––––––––––––––––––––––––
	CSS 2.1
	Author: Anu K. C.	
	www.anukc.com.np
––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/

body{
	background-color: #F5F5F5;
}
.left{float:left!important;}
.right{float:right!important;}
.noMargin{margin:0!important;}
.noMarginR{margin-right:0!important;}
.noBorder{border:none!important;}
.noBg{background:none!important;}

.btnCart, .btnInfo, .btnLogin, .btnTestimonial, .btnSubmit{display:inline-block; text-indent:-9999px;}
.btnCart, .btnInfo, .btnLogin{background:url(images/buttons.jpg) no-repeat; height:25px; margin-top:6px; width:100px;}
.btnCart{background-position:0 0;}
.btnInfo{background-position:0 -25px;}
.btnLogin{background:url(images/btnLogin.jpg) no-repeat 0 0; width:62px;}
.btnTestimonial{background:url(images/submitTestimonial.jpg) no-repeat 0 0; margin-top:10px; height:42px; width:244px;}

.wrapperMain{
	background: no-repeat left bottom;
	margin:0px auto;
	padding-bottom:18px;
	width:1006px;
	background-image: url(../images/bodybottom.png);
}
.wrapper{
	overflow:hidden;
	padding:0 18px;
	background-image: url(../images/bodymiddle.png);
}
.wrapperTop{
	height:18px;
	background-image: url(../images/bodytop.png);
}
/*HEADER*/
.header{
	padding:10px;
	height:50px;
	background-image: url(../images/headerbg.jpg);
}
.logo{float:left;}
.veterinarianRec{
	float:left;
	height:38px;
	width:122px;
	margin-left: 350px;
	margin-top: 8px;
}
.headerRight{
	float:right;
	/* [disabled]width:535px; */
}
/*.nav{float:left; margin-top:24px;}
.nav li{float:left; margin-right:12px;}
.nav li a, .nav li a span{background:url(images/bgNav.jpg) no-repeat left top; display:block; height:26px;}
.nav li a{padding-left:16px;}
.nav li a span{background-position:right top; padding-right:16px;}*/
.shoppingCart{
	background:no-repeat left top;
	float:left;
	height:24px;
	margin-top:28px;
	text-indent:-9999px;
	width:28px;
	background-image: url(../images/shoppingcart.png);
}
/*CONTENT*/
.content{overflow:hidden; padding:10px 0;}
.col1{float:left; width:270px;}
.imgLeft{
	margin-bottom:15px;
}
.boxGuarantee, .boxPaypal, .picTxtBox{
	margin-bottom:10px;
	overflow:hidden;
	padding:10px;
}
.boxGuarantee{

}
.boxGuarantee img{float:left; margin-right:10px;}
.boxGuarantee.boxIn img{float:none;}
.boxGuarantee p{float:left; margin-top:28px; width:128px;}
.picTxtBox img{float:right; margin-left:14px;}
.twitter, .facebook{
	display:block;
	float:left;
	height:49px;
	text-indent:-999px;
}
.twitter{
	margin-right:5px;
	width:118px;
	background-image: url(../images/twitter.png);
	margin-left: 10px;
}
.facebook{
	background-position:right top;
	width:134px;
	background-image: url(../images/facebook.png);
}
.col2{
	float:right;
	width:680px;
}
.upperBoxWide{
	height:85px;
	margin-bottom:10px;
	background-color: #FFC;
	border: thin solid #F90;
	padding: 5px;
}
.boxSm{overflow:hidden;}
.boxSmDesc{
	float:left;
	margin:0 19px 10px 0;
	width:214px;
	text-align: center;
	color: #FFF;
}
.boxSmDescIn{background:#036; overflow:hidden; padding:5px 10px;}
.textarea{border:1px solid #8dc63f; height:140px; margin-bottom:10px; overflow:hidden; padding:4px 6px; width:666px;}
.testimonial{
	overflow:hidden;
	color: #666;
}
.testimonialTop{
	background:no-repeat left top;
	display:block;
	height:36px;
	width:150px;
	background-image: url(../images/testimonialtop.jpg);
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}
.testimonialBot{
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	border: 1px solid #b1b1b1;
}
.testimonialBot li{
	background:#ffffff;
	margin-bottom:2px;
	overflow:hidden;
	padding:14px;
	color: #666;
}
.testimonialBot li.regular {
	background:#ffffff;
	color: #666;
}

.testimonialBot li.alternate{
	background:#f3f3f3;
	color: #666;
}

.topBox{
	border:1px solid #b1b1b1;
	overflow:hidden;
	margin-bottom:20px;
	padding:2px;
}
.topBoxTop{
	padding:3px 10px;
	background-image: url(../images/bodysectiontitle.jpg);
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.topBoxBot{padding:10px;}
.topBoxIn{overflow:hidden; margin-bottom:10px;}
.topBoxLeft{float:left; width:490px;}
.productbody {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	margin-bottom: 10px;
}

.topBoxRight{
	float:right;
	width:130px;
}

.topBoxRightBottom{
	float:right;
	width:130px;
	vertical-align: baseline;
	bottom: 5px;
	margin-top: 300px;
}


.topBoxRightBottomMange{
	float:right;
	width:130px;
	vertical-align: baseline;
	bottom: 5px;
	margin-top: 550px;
}

.topBoxRight2{
	float:right;
	width:160px;
}

.topBoxRightBottom2{
	float:right;
	width:160px;
	vertical-align: baseline;
	bottom: 5px;
	margin-top: 900px;
}

.topBox2{ overflow:hidden; margin-bottom:20px; width:678px;}
.topBox2Top{background:url(images/bgTopBox.jpg) no-repeat 0 0; height:35px; padding:0 10px;}
.topBox2Mid{border-left:1px solid #069; border-right:1px solid #069; overflow:hidden; padding:10px;}
.topBox2Bot{background:url(images/bgTopBox.jpg) no-repeat 0 bottom; height:15px;}

.topBoxRightIn{margin:10px 0 0 22px;}
.testimonialIn{
	background:#f3f3f3;
	margin-bottom:10px;
	padding:10px;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
}

.boxupper{
	background:#f3f3f3;
	margin-bottom:10px;
	padding:14px;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	
}


.footer{
	background:repeat-x left top;
	overflow:hidden;
	background-image: url(../images/footerbg.jpg);
	height: 70px;
	line-height: 22px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}
.footerlinks {
	color: #FFF;
}


#slideshow {
	position:relative;
	height:335px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.boxShipping, .boxSimple{
	margin-bottom:10px;
	padding:10px;
}
.boxShipping{
	border:1px solid #b3ab41;
	background-color: #FF9;
	margin-top: 4px;
}
.derp {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #48667E;
}
.derpbottom {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #609418;
}


.boxSimple{background:#FAFED2; border:1px solid #8dc63f; }

.productMain, .titleBox{overflow:hidden;}
.titleBox{margin-bottom:14px;}

.productsBox{border:1px solid #036; float:left; margin:0 14px 14px 0; min-height:320px; padding:10px; width:210px;}
.productsBox img{margin:6px 0;}
.productsDetail{background:#fff; padding:20px;}
.productsDetail img{float:left; margin:0 16px 16px 0;}
.productsDetail h1{margin-bottom:6px;}

.top{background:url(images/bgTop.jpg) no-repeat 0 5px; float:right; padding-left:14px;}

.boxBlue{background:#fcfeff; border:1px solid #9dcbe2; margin-bottom:10px; padding:10px 8px;}
.boxBlue h5{margin-bottom:2px;}
.boxBlue img{margin-bottom:4px;}

.selectionBox{background:#F2FDE3; border:1px solid #8DC63F; overflow:hidden; margin-bottom:16px; padding:10px 10px 0 10px;}
.selectionBox li{background:url(images/bullet.png) no-repeat 0 6px; float:left; margin-bottom:10px; padding-left:8px; width:229px;}

.thankBox{background:#fff; border:10px solid #ccc; margin:20px auto; overflow:hidden; padding:25px; width:500px;}
.thankBox img{margin-bottom:14px;}

.form{float:left;}
.form li{display:inline; float:left; margin-right:30px; width:235px;}
.form li input, .form li textarea{border:1px solid #ccc; float:left; margin-top:4px; padding:2px 6px; width:220px;}
.form li textarea{height:80px;}
.form li input.btnSubmit{background:url(images/btnSubmit.jpg) no-repeat 0 0; border:none; cursor:pointer; height:25px; width:66px;}

/*––––––––––––––––––––––––––
	From ES style sheet
––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/

#laftPanTop, #laftPanTopSm{overflow:hidden;}

#laftPanTop .imga, #laftPanTopSm .imga{
	background:url(../_Images-ExistingES/himg_bg.jpg) 0 0 no-repeat;
	width:194px;
	height:164px;
	float:left;
	outline:none;
	margin: 8px;
	padding: 8px;
}

#laftPanTop .imgtex a, #laftPanTopSm .imgtex a{display:block; margin-top:8px;}

#laftPanTopSm .imga{
	background:url(../_Images-ExistingES/himg_bgSm.jpg) 0 0 no-repeat;
	width:155px;
	height:132px;
	padding: 8px;
}

#laftPanTopSm .imgtex a{margin-top:11px;}

#wehav{
	background:#ea8c4f url(/_Images-ExistingES/ewhave.gif) right top  no-repeat;
	height:29px;
	color:#006;
	text-indent: 5px; color:#000!important;font-size: 16px;
	text-align: left;
	font-family: "Comic Sans MS", cursive;
}
#laftPanButtLeft{border:1px solid #0265b2;  background:#f9f9f9 url(/_Images-ExistingES/product.jpg) right top no-repeat; margin:0 0 15px 0; color:#fff; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

#laftPanButtLeft a{
	font:12px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#0261a9;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	padding-top: 0px;
}
#laftPanMass{
	padding:5px 10px 50px 55px;
	background:url(/_Images-ExistingES/massagebord1.jpg) 12px 10px no-repeat;
	text-align:justify;
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	border:1px solid #085fa4;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#laftPanButtLeft a:hover{color:#e98c4f;}
#laftPanButtLeft .activ{color:#e98c4f;}
